section{position: relative;}
section.background{background: rgba(200, 200, 200, 0.14);}
.border{border:1px solid #d9d9d9;}
.border-bottom{border-bottom:5px solid #d9d9d9;}
.border-top{border-top:5px solid #d9d9d9;}
section .bg-gamma{background-color: #00bcd4;color: #fff;border-radius: 50%;text-align: center; width:80px;height:80px;line-height: 80px;margin-bottom: 10px;}
.text-center{text-align: center;}
.mt128{margin-top: 128px !important;}
.mt92{margin-top: 92px !important;}
.mt64{margin-top: 64px !important;}
.mt48{margin-top: 48px !important;}
.mt32{margin-top: 32px !important;}
.mt16{margin-top: 16px !important;}
.mt8{margin-top: 8px !important;}
.mt4{margin-top: 4px !important;}
.mt0{margin-top: 0px !important;}
.mb128{margin-bottom: 128px !important;}
.mb92{margin-bottom: 92px !important;}
.mb64{margin-bottom: 64px !important;}
.mb48{margin-bottom: 48px !important;}
.mb32{margin-bottom: 32px !important;}
.mb16{margin-bottom: 16px !important;}
.mb8{margin-bottom: 8px !important;}
.mb4{margin-bottom: 4px !important;}
.mb0{margin-bottom: 0px !important;}
.ml8{margin-left: 8px !important;}
.ml4{margin-left: 4px !important;}
.ml0{margin-left: 0px !important;}
.mr8{margin-right: 8px !important;}
.mr4{margin-right: 4px !important;}
.mr0{margin-right: 0px !important;}
.p5{padding:5px;}
.p10{padding:10px;}
.p20{padding:20px;}
.mg5{margin:5px;}
.mg10{margin:10px;}
.o-thumbnail-circle {
        padding: 10px;
        border: 0;
        border-radius: 50%;
        -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.2);
        box-shadow: 1px 1px 4px rgba(0,0,0,.2);
}
.text-justify {text-align: justify;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.s_affix .o-related-apps img {
        width: 40px;
        height: 40px;
        margin-right: 15px;
}
.icon_radius {border-radius: 15%;}
.bold{font-weight: bold;}
.section-block-header{position: absolute;top:-42px; background: #fff;}